Subject: Re: bug#62816: 30.0.50; ElDoc blinks echo area when eldoc-documentation-compose is used

From: João Távora <[email-masked]>
Date: Sat, 15 Apr 2023 12:04:54 +0100

On Sat, Apr 15, 2023 at 10:13 AM Eli Zaretskii <[email-masked]> wrote:

> > So maybe that weighs on your decision.  You can check out the fix
> > in 83b5e9cd24ddcbb04dbd5db9a07248ff7fa301ab.
>
> Sounds scary.  I'd prefer to leave it on master at this time.  Unless
> the bug it fixes is more than just resizing of the mini-window.

OK.  That was my initial assessment too (though I wouldn't call it
scary).

So I guess I'm closing the bug, as there's nothing more to do.
João